.display a {
	background-image: url(../banner_large.png);
}

.button {
	padding: 0px 5px;
	line-height: 24px;
	border: 1px solid #999999;
	background-color: #CCCCCC;
	display: block;
	text-decoration: none;
	color: inherit;
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
.button:hover {
	background-color: #EEEEEE;
}

#xml-doc .xml li span, #xml-doc .xml table, .button {
	-moz-border-radius: 2px;
	border-radius: 2px;
}

#xml-doc {
	background-color: #FFFFFF;
	padding: 20px;
	margin-bottom: 20px;
	width: auto;
	float: none;
}
#xml-doc * {
	font-size: 12px;
}

#xml-doc h3 {
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px dotted #999999;
	font-size: 14px;
}
#xml-doc hr {
	border: none;
	border-top: 1px dotted #999999;
	margin-bottom: 5px;
}
#xml-doc p {
	padding-bottom: 5px;
}
#xml-doc p span {
	font-weight: bold;
	width: 100px;
	display: inline-block;
}

#xml-doc .xml {
	margin-top: 10px;
	padding: 0px;
	list-style-position: outside;
}
#xml-doc .xml ul {
	margin-left: 20px;
}
#xml-doc .xml li {
	list-style: none;
	border-left: none;
	margin: 0px;
	padding-left: 0px;
	margin-bottom: 10px;
}
#xml-doc .xml li span {
	background-color: #F5F5F5;
	background-image: url(../images/node.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	line-height: 26px;
	border: 1px solid #999999;
	display: block;
	margin-top: 10px;
	cursor: pointer;
}
#xml-doc .xml li span.closed {
	background-position: 0px -24px;
}
#xml-doc .xml table {
	border: 1px solid #999999;
	border-collapse: collapse;
	width: 100%;
	margin-top: 10px;
}
#xml-doc .xml td, #xml-doc .xml th {
	background-color: #F5F5F5;
	border: 1px dotted #999999;
	padding: 5px;
}
#xml-doc .xml td {
	text-align: center;
}
#xml-doc .xml td.break {
	background-color: #EEEEEE
}

#xml-doc .xml .type {
	width: 40px;
}
#xml-doc .xml .name {
	width: 150px;
}
#xml-doc .xml .offset {
	width: 70px;
}
#xml-doc .xml .size {
	width: 40px;
}
#xml-doc .xml .value {
	width: 90px;
}
#xml-doc .xml .desc {
	text-align: left;
}

#xml-doc .xml .node {
	background-image: none;
	background-color: #EEEEEE;
	cursor: inherit;
}

dt {
	margin-top: 5px;
	padding-top: 5px;
	border-top: 1px dotted #333333 !important;
}
dt, dd {
	margin-bottom: 5px;
}

dd {
	margin-left: 40px !important;
}